
Quantification tool - Bug #697

Display the screen where the warning message is referred to

05/13/2013 02:55 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/13/2013

Priority: Normal Due date: 08/06/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

Change to the screen regarding the specific field which is referred in the warning message. See attached

History

#1 - 08/06/2013 08:18 AM - Oleksii Kurasov

- Due date set to 08/06/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

#2 - 08/15/2013 07:18 PM - Luis Gustavo do Valle Bastos

- Status changed from Resolved to Closed

Tested and adequate.

Files

Error directions.JPG 124 KB 05/13/2013 Luis Gustavo do Valle Bastos
